@charset "utf-8";
/* CSS Document */
/* Styles for Nuance theme (Joomla 3.0) on Nutranet */

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.chart {
		margin: 25px 0;		
		width: 100%;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.chart {
		margin: 25px 0;
		width: 100%;
	}
	
	.layout-mode-responsive .gantry-width-spacer {
		margin: 15px;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

}